if (typeof runColbyCommon === 'undefined') {
  let runColbyCommon = () => {
    const html = document.querySelector('html');
    html.classList.remove('no-js');
    html.classList.add('js');

    if (!CSS.supports('flex', '1')) {
      html.classList.add('no-flexbox');
    } else {
      html.classList.add('flexbox');
    }

    if (typeof fetch !== 'function') {
      let script = document.createElement('script');
      script.src = 'https://cdnjs.cloudflare.com/ajax/libs/fetch/2.0.2/fetch.min.js';
      document.head.appendChild(script);
    }
  };

  window.addEventListener('load', runColbyCommon);
}
